Rigel: config - Task #17830

Develop theme support
14/02/2024 10:05 PM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 17/02/2024 06:16 PM - Shuvam Misra

- Status changed from New to In Progress

#2 - 17/02/2024 06:16 PM - Shuvam Misra

- Status changed from In Progress to Closed
